#### Previous topic

scipy.special.eval_hermite

#### Next topic

scipy.special.eval_gegenbauer

# scipy.special.eval_hermitenorm

`scipy.special.``eval_hermitenorm`(n, x, out=None) = <ufunc 'eval_hermitenorm'>

  Evaluate probabilist’s (normalized) Hermite polynomial at a point.

  Defined by

  \[He_n(x) = (-1)^n e^{x^2/2} \frac{d^n}{dx^n} e^{-x^2/2};\]

  \(He_n\) is a polynomial of degree \(n\).

  Parameters:

  n : array_like

  > Degree of the polynomial

  x : array_like

  > Points at which to evaluate the Hermite polynomial

  Returns:

  He : ndarray

  > Values of the Hermite polynomial

  See also

  `roots_hermitenorm`
    roots and quadrature weights of probabilist’s Hermite polynomials
  `hermitenorm`
    probabilist’s Hermite polynomial object
  `numpy.polynomial.hermite_e.HermiteE`
    Probabilist’s Hermite series
  `eval_hermite`
    evaluate physicist’s Hermite polynomials